:focus {outline:0}

.distance-title {}


.search_trigger{
  overflow:hidden;
}
.search_trigger:after{
  content:'';
  display:block;
  clear:both;
  overflow:hidden;
}
.search_trigger.bottom{
  text-align:center;
  padding:10px 0 50px;
}
#seminar .search_trigger{
  position:relative;
  margin:0 0 -60px;
}
.seminar_distance_inf{
  border-bottom:5px solid #0077be;
  margin:30px 10px 30px -10px;
  padding-top:30px;
}
.seminar_distance_inf:first-child{ padding-top:0;}
.seminar_distance_inf h4{
  font-size:28px;
  color:#333;
  text-transform:normal;
}
.seminar_distance_inf.sdi_5{ border-color:#0077be;}
.seminar_distance_inf.sdi_10{ border-color:#559eeb;}
.seminar_distance_inf.sdi_11{ border-color:#73adea;}
.seminar.sdi_5 .bg-blue-light{ background:#0077be;}
.seminar.sdi_10 .bg-blue-light{ background:#559eeb;}
.seminar.sdi_11 .bg-blue-light{ background:#73adea;}
.seminar.sdi_5 .btn-blue{ background:#0077ce;}
.seminar.sdi_10 .btn-blue{ background:#559eeb;}
.seminar.sdi_11 .btn-blue{ background:#73adea;}

.partner_logo{
  width:100%;
  overflow:hidden;
  margin-bottom:20px;
}
.partner_logo img{
  display:block;
  max-width:100%;
  height:auto;
  margin:0 auto;
}
#up-seminar{ padding-top:100px;}
.df-seminars-postcode .seminar_search input.btn_submit{
  border:none;
  height:42px;
  line-height:42px;
  padding:3px 30px 0;
  background:#f1b434;
  -webkit-border-radius: 21px !important;
  -moz-border-radius: 21px !important;
  border-radius: 21px !important;
  color:#fff;
  text-align:center;
  cursor: pointer;
  font-family: "HelveticaMD",serif !important;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}
.picker__table .picker__day--infocus,
.picker__table .picker__day--outfocus{
  background:#0089ec;
  color:#fff;
  border-color:#fff;
}
.picker__table .picker__day--selected{

}
.picker__table .picker__day--disabled{
  background:#f5f5f5;
  border-color:#f5f5f5;
  color:#ddd;
}

/* partner */
.with-partner .rmb-35 {
    width: 67%;
}

.partner-logo-area {
    width: 33% !important;
}

.partner_logo {
  position: relative;
    width: 365px;
    height: 220px;
    border-radius: 182px / 110px;
    background: rgba(255, 255, 255, 1.0);
  top: 10px;
}

.semi-transparent .partner_logo {
  background: rgba(255, 255, 255, 0.3);
}

.partner_logo_container {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
.social-media-links{
  width:100%;
  overflow:hidden;
  margin:20px 0 -15px;
}
.social-media-links .row{
  width:100%;
  overflow:hidden;
  padding:0 10px;
}
section.consultant_res{
  padding:0 !important;
}
section.consultant_inf{
  /*padding-bottom:150px !important;*/
}
section.find-consultant{
  padding-top:0;
}
section.section.btm-section.bg-off-white.consultant_res{
  /*margin-bottom: 40px;*/
    padding: 60px 0 150px !important;
}

/* Archive Consultant Styling <----- this needs to be removed when consultant changes goes live */
.post-type-archive-consultant section.consultant_inf{
  padding-bottom:150px !important;
}
.post-type-archive-consultant section.section.btm-section.bg-off-white.consultant_res{
  margin-bottom: 40px;
  padding: 60px 0 !important;
}
/* End Archive Consultant Styling */

#basic-addon2{ cursor:pointer;}

@media only screen and (max-width: 600px) {
  #results .col-xs-6 {
    float: none;
    width: 100%;
  }
}

/* forms (custom) */
li#field_3_9{font-family: 'Georgia'; font-weight:lighter; font-size:32px; margin-top: 30px; float: none; width: 100%;}
body .gform_wrapper label.gfield_label+div.ginput_container{
  /*width: 48%;
    float: left!important; */
    margin-top: 8px!important;
    margin-right: 8px!important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
  width: 100%!important;
  color: #000;
}
.gfield_label{display: none!important;}
.gform_wrapper{
  width: 80%!important;
    z-index: 2!important;
    margin: 0 auto!important;
    position: relative!important;
}
.gform_wrapper .gform_footer input{border:none; background: #f1b434; padding-left: 75px; padding-right: 75px;  -webkit-transition: all .2s; transition: all .2s;}
.gform_wrapper .gform_footer input:hover,
.gform_wrapper .gform_footer input:focus,
.gform_wrapper .gform_footer input:active {
  border-color: #cc8a00;
  background: #cc8a00;
}
.gform_footer.top_label{display: inline-block;
    padding: 0;
    margin: 0;
    float: left;}
.ginput_container input{border-radius: 0px!important; border: none;
    background: #ffffff;
    padding: 20px 22px!important;
}
/* for placeholder */
::-webkit-input-placeholder {
 font-style: normal;
}
:-moz-placeholder { /* older Firefox*/
 font-style: normal;
}
::-moz-placeholder { /* Firefox 19+ */
 font-style: normal;
}
:-ms-input-placeholder {
 font-style: normal;
}
/* for placeholder */
.gform_wrapper ul li.gfield{clear: none!important; width: 48%;
        display: inline-table;}
.gfield_description.validation_message{color: #FF0000;}
.validation_error { color: #FF0000; }
.btn-contact-container{
  position: relative;
  z-index: 1;
  width: 80%;
  margin: 0 auto;
  margin-bottom: 75px;
}

.page-template-page-lead-landing-thanks .info .s-btn{position:absolute;bottom:35px;left:40px;}
.page-template-page-lead-landing-thanks .info .box{padding-bottom:76px;position:relative;}

.page-template-page_low-risk  .btn-custom,
.page-template-page_medium-risk .btn-custom,
.page-template-page_high-risk .btn-custom{ color:#FFF;height: 54px; font-size: 16px!important;line-height:34px;
  margin-right: 14px;
    margin-top: 33px;
}

/*Careers form new buttons*/
.btn-custom-new{background: #f1b434 !important; border: none !important;height: 60px !important;}
.custom-file-new .input-group-btn{right: 135px !important;}
.custom-file-new label{margin-left: 0 !important; font-weight: 400;}
.custom-file-new .form-control{margin-top: 50px; background: transparent !important;border: none; color: #d7d9dc;}
.custom-file-new  .btn-border-orange{ border-color: #f1b434 !important; color: #f1b434 !important; width: 160px;height: 40px;}
/*Contact form new buttons*/
#gform_10 .gfield_label{display:none !important;}
#gform_13 .gfield_label{display:none !important;}

/*.btn-contact-container .btn-custom:first-child { margin-right:15px; }*/
.btn-form-blue { background:#0072ce}
.forms-title{margin-bottom: 30px; font-size: 32px;}
.bg-white { padding-bottom: 35px!important; }
.gray_bg{background: #ebebeb; padding-top: 15px;}

.page-template-page_low-risk  nav.navbar.navbar-default ,
.page-template-page_medium-risk nav.navbar.navbar-default ,
.page-template-page_high-risknav.navbar.navbar-default {
    background: #c3c3c3!important;
}
.btn-gold:hover{background-color: #dd931a!important;}
.btn-form-blue:hover{background-color: #286090!important;}
/* for header */
.form-control{border-radius:0px!important;}

/* content */

/* Commenting out this styling for modal popup. not sure the purpose but it caused the
modal to appear at the bottom of the page sitewide. If needs to be enabled, should have
specific target class. */
/* .card {
    width: 100% !important;
    height: auto !important;
    min-height: auto !important;
    max-height: 100% !important;
    margin: 0 auto !important;
    position: static !important;
}
.stack {
    width: 100% !important;
    top: 0 !important;
    max-width: 100% !important;
    position: static !important;
}
.modal-container {
    background-color: #fff!important;
    width: 100% !important;
    height: auto !important;
    position: static !important;
    z-index: 0 !important;
    opacity: 1 !important;
}*/

.page-template-page_low-risk .ginput_container.ginput_container_email input,
.page-template-page_medium-risk .ginput_container.ginput_container_email input,
.page-template-page_high-risk .ginput_container.ginput_container_email input,
.page-template-page_low-risk .ginput_container.ginput_container_text input,
.page-template-page_medium-risk .ginput_container.ginput_container_text input,
.page-template-page_high-risk .ginput_container.ginput_container_text input {
    color: #666;
}

@media only screen and (max-width: 1100px) {
  .partner_logo {
    width: 300px;
    height: 181px;
  }
}

@media only screen and (max-width: 992px) {
  .with-partner .rmb-35 {
    width: 100%;
  }
  .partner-logo-area {
    width: 100% !important;
  }
  .partner_logo {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 768px) {
  .single-seminar-content .intro {
    padding-bottom: 40px;
  }
}
@media only screen and (max-width: 574px) {
  .single-seminar-content .btn-custom:nth-child(even) {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0;
  }
}
@media only screen and (max-width: 480px) {
  .with-partner .partner_logo {
    margin: 0 auto 40px auto;
    border-radius: 8px;
  }
  .with-partner .reg-now {
    text-align: center;
  }
  .btn-custom{padding-left: 0!important; padding-right: 0!important;}
}

@media only screen and (max-width: 360px) {
  .partner_logo {
    width: 260px;
    height: 157px;
  }
}

.single-seminar-content .btn-custom ,
#seminar .header-content .btn-custom {
    margin-top: 20px;
    line-height: 54px;
    height: 54px;
    padding-top: 3px;
    padding-bottom: 0;
    vertical-align: middle;
}

.row.seminar div a.btn-custom.btn-blue {
    line-height: 45px;
    height: 45px;
    padding-top: 3px;
    padding-bottom: 0;
}


@media only screen and (max-width: 992px) {
  .single-seminar-content .btn-custom ,
  #seminar .header-content .btn-custom {
    padding-top: 1px;
  }
  .row.seminar div a.btn-custom.btn-blue {
    padding-top: 1px;
  }
  .seminar_search .col-md-3 {
    margin-bottom: 35px;
  }
  .df-seminars-postcode .seminar_search input.btn_submit {
    margin-left: -80px;
  }
  .seminar_search_btn_container {
    text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  .page-template-page-lead-landing-thanks .info .s-btn{left:23px}
}

#overlay {display:none;width:100%;overflow:auto;position:relative}
#close {background:url(assets/img/close.png) no-repeat;height:23px;position:absolute;top:20px;right:20px;width:23px}

/* Get a Quote Form Autofill Styling */
.df-get-recommendation input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px #0072ce inset !important;
  -webkit-text-fill-color: #fff !important;
}

.df-get-recommendation .forms.gform_wrapper.modal_form_wrapper ul li.gfield input[type="text"],
.df-get-recommendation .forms.gform_wrapper.modal_form_wrapper ul li.gfield input[type="password"],
.df-get-recommendation .forms.gform_wrapper.modal_form_wrapper ul li.gfield input[type="email"],
.df-get-recommendation .forms.gform_wrapper.modal_form_wrapper ul li.gfield input[type="tel"] {
  font-family: "HelveticaLT","Helvetica Neue",Helvetica,sans-serif;
  font-weight: 300;
}

.gform_hidden, .gform_validation_container {display:none !important}

.single-post .article ul {list-style:disc;margin:0 0 1em 18px}

#gform_wrapper_17 .gfield_description.validation_message,
#gform_wrapper_17 .validation_error {font-size:14px;color:#ffd7d9}

.popup-bio .close {z-index: 10;}
.popup-bio .text-h h4 {
    position: absolute;
    right: 0;
    float: none;
    top: 12px;
}

.topics-list li {
    float: none;
    display: inline-block;
    margin: 0 auto;
    border: 2px solid #fff;
}
.topics-list {
  text-align: center;
}

input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;}
/*.bio-list li {width: 215px !important;}*/

.events-page .locations-list .btn span {
    padding: 8px 30px 8px 12px;
    background: url('../images/bg-btn.png') no-repeat 100% -2px;
    font-size: 17px;
}
.events-page .btn-wrap .btn {
    min-width: initial;
}
.locations-list li {
    position: relative;
}
ul.locations-list li .btn-wrap {
    right: 0;
    top: 100px;
    position: absolute;
    padding-right: 380px;
}



/* Guides form updates */

.single-guide-sidebar .gform_wrapper h3{
  font-size:24px;
}
.single-guide-sidebar .gform_wrapper h3:after{
  width:40px;
  height:2px;
  background:#fff;
  content:'';
  margin:15px 0;
  padding:0;
  display:block;
}

.single-guide-sidebar span.gform_description{color:#fff;display:block;margin:0 0 23px;}
.single-guide-sidebar span.gform_description em{
  font-style:normal;
  display:block;
  color:#fff;
  margin:0 0 8px;
  font-size:16px;
  font-family:CenturyLT,serif;
}